botti(1)

NAME
botti — Run an irssi module, such as a bot, without a UI

SYNOPSIS

botti [OPTIONS]

DESCRIPTION

This manual page documents briefly the botti command.

Botti allows for you to run an irssi module without a UI. This is most useful for bots, and by default botti will load the "bot" module.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

--config
    Specify the configuration file location. By default, it is ~/.irssi/config.

--home
    Specify the irssi home directory location. By default, it is ~/.irssi.

-l 	  --load
    Specify a module to load. By default, it is "bot".

--session
    Option used by the /UPGRADE command.

-? 	  --help
    Print instructions.

--usage
    Print simple usage instructions.

AUTHOR

This manual page was written by David Nusinow <david_nusinow@yahoo.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.